
action = \u30A2\u30AF\u30B7\u30E7\u30F3

anonymous = \u533F\u540D

author = \u8457\u8005

available = \u6709\u52B9

blog = \u30D6\u30ED\u30B0

body = \u672C\u6587

by = by

cancel = \u623B\u308B

circle = \u25CF

code = \u30B3\u30FC\u30C9

comment = \u30B3\u30E1\u30F3\u30C8

community = \u30B3\u30DF\u30E5\u30CB\u30C6\u30A3

delete = \u524A\u9664

doChange = \u5909\u66F4\u3059\u308B

doCreate = \u4F5C\u6210\u3059\u308B

doPost = \u6295\u7A3F\u3059\u308B

doRegister = \u767B\u9332\u3059\u308B

doUpdate = \u66F4\u65B0\u3059\u308B

edit = \u7DE8\u96C6

entry = \u8A18\u4E8B

example = \u4F8B

friend = \u53CB\u9054

language.en = English
language.ja = \u65E5\u672C\u8A9E

lastUpdateDate = \u6700\u7D42\u66F4\u65B0\u65E5\u6642

login = \u30ED\u30B0\u30A4\u30F3

logout = \u30ED\u30B0\u30A2\u30A6\u30C8

mail = \u30E1\u30FC\u30EB

mailAddr = \u30E1\u30FC\u30EB\u30A2\u30C9\u30EC\u30B9

modify = \u5909\u66F4

name = \u540D\u524D

noTitle = \u7121\u984C

nonTitle = \u7121\u984C

password = \u30D1\u30B9\u30EF\u30FC\u30C9

post = \u6295\u7A3F

profile = \u30D7\u30ED\u30D5\u30A3\u30FC\u30EB

register = \u767B\u9332

registrationDate = \u767B\u9332\u65E5\u6642

return = \u623B\u308B

subject = \u4EF6\u540D

submit = \u9001\u4FE1

thread = \u30B9\u30EC\u30C3\u30C9

title = \u30BF\u30A4\u30C8\u30EB

toList = \u4E00\u89A7\u3078

toNext = \u6B21\u3078

toPrevious = \u524D\u3078

unavailable = \u7121\u52B9

update = \u66F4\u65B0

user = \u30E6\u30FC\u30B6

userCode = \u30E6\u30FC\u30B6\u30B3\u30FC\u30C9

userName = \u30E6\u30FC\u30B6\u540D

validation.HtmlValidate.htmlText          = HTML\u306E\u66F8\u5F0F
validation.HtmlValidate.htmlText.error    = HTML \u306E\u66F8\u5F0F\u306B\u8AA4\u308A\u304C\u3042\u308A\u307E\u3059\u3002({0} \u4ED8\u8FD1)
validation.Validate.lengthInRange         = {0}\u304B\u3089{1}\u6587\u5B57
validation.Validate.lengthInRange.error   = {1}\u304B\u3089{2}\u6587\u5B57\u3067\u3042\u308B\u5FC5\u8981\u304C\u3042\u308A\u307E\u3059\u3002\u73FE\u5728{0}\u6587\u5B57\u3067\u3059\u3002
validation.Validate.mailAddr              = \u30E1\u30FC\u30EB\u30A2\u30C9\u30EC\u30B9
validation.Validate.mailAddr.error        = \u30E1\u30FC\u30EB\u30A2\u30C9\u30EC\u30B9\u306E\u66F8\u5F0F\u306B\u8AA4\u308A\u304C\u3042\u308A\u307E\u3059\u3002
validation.Validate.match                 = \u66F8\u5F0F\u6307\u5B9A
validation.Validate.match.error           = \u66F8\u5F0F\u306B\u8AA4\u308A\u304C\u3042\u308A\u307E\u3059\u3002
validation.Validate.maxLength             = \u6700\u5927{0}\u6587\u5B57
validation.Validate.maxLength.error       = {1}\u6587\u5B57\u4EE5\u4E0B\u3067\u3042\u308B\u5FC5\u8981\u304C\u3042\u308A\u307E\u3059\u3002\u73FE\u5728{0}\u6587\u5B57\u3067\u3059\u3002
validation.Validate.notAroundSpaces       = \u524D\u5F8C\u306B\u7A7A\u767D\u4E0D\u53EF
validation.Validate.notAroundSpaces.error = \u524D\u5F8C\u306B\u7A7A\u767D\u304C\u542B\u307E\u308C\u3066\u3044\u307E\u3059\u3002
validation.Validate.notBlank              = \u5FC5\u9808\u9805\u76EE
validation.Validate.notBlank.error        = \u5FC5\u9808\u9805\u76EE\u3067\u3059\u3002
validation.Validate.notEmpty              = Not Empty
validation.Validate.notEmpty.error        = \u7A7A\u306F\u8A31\u53EF\u3055\u308C\u307E\u305B\u3093\u3002
validation.Validate.notNull               = null \u306F\u6307\u5B9A\u3067\u304D\u307E\u305B\u3093\u3002
validation.Validate.notNull.error         = null \u306F\u8A31\u53EF\u3055\u308C\u307E\u305B\u3093\u3002
validation.Validate.number                = \u6570\u5024
validation.Validate.number.error          = \u6570\u5024\u3067\u3042\u308B\u5FC5\u8981\u304C\u3042\u308A\u307E\u3059\u3002
validation.error                          = \u5165\u529B\u5024\u306B\u8AA4\u308A\u304C\u3042\u308A\u307E\u3059\u3002
validation.unexpectedError                = \u4E88\u671F\u305B\u306C\u30A8\u30E9\u30FC\u304C\u767A\u751F\u3057\u307E\u3057\u305F\u3002{0}
